.lo-footer {
	background-color:lightgrey; 
	font-size:0.8em;
}

#ssheet {
	
	height: 200px;
	width: 400px;
	background-color: blanchedalmond;
	border: 2px;
	border-radius: 5px;
	
}

#docProcess {
	height: 600;
	border-style: solid;
	border: 2px;
	border-color: black;
	border-radius: 5px;

}

#switchBox {
	height: 600;
}





#myInput {
	background-image: url('../images/search_icon_.png'); /* Add a search icon to input */
	background-position: 16px 12px; /* Position the search icon */
	background-repeat: no-repeat; /* Do not repeat the icon image */
	width: 90%; /* Full-width */
	font-size: 16px; /* Increase font-size */
	padding: 12px 20px 12px 40px; /* Add some padding */
	border: 1px solid #ddd; /* Add a grey border */
	margin-bottom: 12px; /* Add some space below the input */
  font-family: sans-serif;
  
  }

input, select, textarea, button{font-family:inherit;}

#noticeTable {
	font-size: 8px;
}
